{
  "verseBefore": "the tent of meeting, the box of the testimony, the atonement lid on the box, and all the furniture of the tent— ",
  "verseAfter": "the tent of meeting, and the box of the testimony, and the atonement lid that is on it, and all of the furniture of the tent— ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 31,
  "activeVerse": 7,
  "modifiedTimestamp": "2021-11-08T21:07:12.177Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 31,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_31"
  }
}
